html::after,
.tm-page::before {
	display: none;
}
.home .uk-navbar-left{
	display: none;
}
.inview-scale-animate {
    overflow: hidden;
}
.home footer {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}


.home footer .inst-icon {
	display: none;
}
.home footer {
	text-align: center;
}


/* Draggable images */



.gallery_container  {
     min-height: 2890px;
     padding: 20px;
     position: relative;

}

.drag-img {
    position: absolute;
    width: 400px;
    cursor: grab;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
    transition: transform .2s, box-shadow .2s;
    user-select: none;
    z-index: 1;
	border-radius: 0;
}

.drag-img:active {
    cursor: grabbing;
    transform: scale(1.05);
    box-shadow: 0 15px 35px rgba(0,0,0,0.3);
}

/* LIGHTBOX */
.lightbox {
    position: fixed;
    inset: 0;
    background: rgb(0 0 0 / 97%);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2000;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease;
}

.lightbox.show {
    opacity: 1;
    pointer-events: auto;
}

.slider-container {
    width: 80vw;
    overflow: hidden;
}

.slider {
    display: flex;
    transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}

.slider img {
    width: 80vw;
    height: 80vh;
    object-fit: contain;
    flex-shrink: 0;
    border-radius: 10px;
}

/* Controls */
.close { position: absolute; top: 30px; right: 40px; color: white; font-size: 40px; cursor: pointer; z-index: 2100; }
.nav { position: absolute; top: 50%; transform: translateY(-50%); font-size: 50px; color: white; cursor: pointer; user-select: none; padding: 20px; z-index: 999; }
.prev { left: 20px; }
.next { right: 20px; }


.drag-img1{
	    top: 128px;
    left: 5%;
    z-index: 20;
}
.drag-img2 {
	    top: 351px;
    left: 31%;
}
.drag-img3 {
	top: 754px;
    left: 25%;
}

.drag-img4 {
	    top: 543px;
    left: -3%;
}
.drag-img5 {
    top: 2112px;
    left: 5%;
}
.drag-img6 {
	top: 932px;
    left: 7%;
}
.drag-img7 {
	    top: 1210px;
    left: 9%;
}
.drag-img8 {
       top: 1383px;
    left: 37%;

}

.drag-img9 {
    top: 2737px;
    left: 52%;
}
.drag-img10 {
	top: 1744px;
    left: 5%;
}
.drag-img11 {
	    top: 1879px;
    left: 50%;
    width: 200px !important;
}
.drag-img12 {
	top: 3314px;
    right: 27%;
}
.drag-img13 {
	top: 2273px;
    left: 50%;
}
.drag-img14 {
	    top: 3173px;
    left: 47%;
}
.drag-img15 {
	    top: 2453px;
    left: 0;
}
.drag-img16 {
	    top: 2907px;
    right: 24%;
}












.pkdrag-img1{
	    top: 128px;
    left: 5%;
    z-index: 20;
}
.pkdrag-img2 {
	       top: 351px;
    left: 31%;
}
.pkdrag-img3 {
    top: 1841px;
    left: 26%;
}
.pkdrag-img4 {
	       top: 714px;
    left: 1%;
}
.pkdrag-img5 {
        top: 2112px;
    left: 5%;
}
.pkdrag-img6 {
	    top: 1012px;
    left: 37%;
}
.pkdrag-img7 {
	 top: 1370px;
    left: 9%;
}
.pkdrag-img8 {
   top: 3413px;
    left: 37%;

}

.pkdrag-img9 {
      top: 2877px;
    left: 52%;
}
.pkdrag-img10 {
	top: 1534px;
    left: 47%;
    width: 180px !important;
}
.pkdrag-img11 {
	     top: 3969px;
    left: 50%;
    width: 200px !important;
}
.pkdrag-img12 {
	top: 3684px;
    right: 27%;
}
.pkdrag-img13 {
	top: 2273px;
    left: 50%;
}
.pkdrag-img14 {
	top: 4203px;
    left: 17%;
}
.pkdrag-img15 {
	    top: 2573px;
    left: 11%;
}
.pkdrag-img16 {
	    top: 3037px;
    right: 24%;
}


















@media (max-width: 768px) {
.drag-img {
    position: absolute;
    width: 250px;
    cursor: grab;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    transition: transform .2s, box-shadow .2s;
    user-select: none;
    z-index: 1;
	border-radius: 0;

}
	.gallery_container  {
    min-height: 3600px;


}

}

